# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models
import mtp.apps.common.utils


class Migration(migrations.Migration):

    dependencies = [
        ('documents', '0007_auto_20151031_2059'),
    ]

    operations = [
        migrations.AlterField(
            model_name='document',
            name='trainee_document_file',
            field=models.FileField(verbose_name='Trainees file', upload_to=mtp.apps.common.utils.upload_to_generator, help_text='Only PDF and MP4 files are allowed.'),
        ),
        migrations.AlterField(
            model_name='document',
            name='trainer_document_file',
            field=models.FileField(verbose_name='Trainer file', upload_to=mtp.apps.common.utils.upload_to_generator, blank=True, help_text='Only PDF and MP4 files are allowed.'),
        ),
    ]
